import { existsSync } from 'fs';
import path from 'path';
import { NextResponse } from 'next/server';

export async function GET() {
  const rootDir = process.cwd();
  const dockerDir = path.join(rootDir, 'docker');
  const isDocker = existsSync(dockerDir);
  return NextResponse.json({ docker: isDocker });
} 